# ----------------------------------------
# 网站翻译
# ----------------------------------------
search: 搜尋...
toc: 此頁目錄
prev: 上一頁
next: 下一頁
prev_posts: 上一篇
next_posts: 下一篇
page: 第 %d 頁
recent_posts: 之前的文章
share: 分享
powered_by: "%s 框架"
theme: 主題
rss_feed: RSS 訂閱
category: 分類
categories: 分類
tag: 標籤
tags: 標籤
post: 文章
posts: 文章
tagcloud: 標籤雲
comment: 留言
comments: 留言
top: 頂端
sticky: 置頂

# ----------------------------------------
# 菜单翻译
# ----------------------------------------
home: 首頁
archive: 歸檔
archives: 歸檔
about: 關於
links: 鏈接
link: 鏈接
friends: 友情鏈接
friend: 友情鏈接
timeline: 時間軸
shuoshuo: 說說
changelog: 日誌
status: 狀態

# ----------------------------------------
# 网站统计
# ----------------------------------------
site_uv: 讀者
site_pv: 閱覽

read_more: 繼續閱讀...
wordcount: 字數
min2read: 分鐘

# ----------------------------------------
# 页脚
# ----------------------------------------
runtime: 博客已運行
days: 天
hours: 小時
minutes: 分鐘
seconds: 秒

optimized_by: 並由 Evan 進行優化
rights: 版權所有

# ----------------------------------------
# 版权声明
# ----------------------------------------
copyright:
  author: 作者
  title: 標題
  link: 連結
  create_time: 撰寫于
  update_time: 更新于
  license_title: 版權宣告
  license_content: "本作品采用 %s 进行许可。"
  all_rights_reserved: "保留所有權利 &#169 %s"
  public_domain: "本作品已在公共領域中，可自由轉載、修改、散佈，無需經過作者同意。"

ago:
  second: "%s 秒前"
  minute: "%s 分鐘前"
  hour: "%s 小時前"
  day: "%s 天前"
  week: "%s 周前"
  month: "%s 個月前"
  year: "%s 年前"

create_time: 撰寫
update_time: 更新
expired: "这篇文章最後更新於 %s 天前，內容可能已經過時。"